Running Notebook in my Local Device

I installed all the packages manually creating a virtual environment but tensorflow 2.1.0 is having a conflict. I am getting the following error while importing the tensorflow.
“DeprecationWarning: the imp module is deprecated in favour of importlib; see the module’s documentation for alternative uses”.
ERROR:root:Internal Python error in the inspect module,

If there is any thread on “steps to follow to run in local device” please tag me or if any ‘.yml’ file available to install the packages.

Hi @Arunava_Ray
can you review this post python - imp module is deprecated in favour of importlib - Stack Overflow
or this DeprecationWarning: the imp module is deprecated in favour of importlib; see the module's documentation for alternative uses · Issue #2326 · Azure/WALinuxAgent · GitHub
or this vedio https://www.youtube.com/watch?v=XXV81HTXcdI